## libvendorlib-perl 0.10

=== debian/changelog ===
libvendorlib-perl (0.10-2) unstable; urgency=low

  * Add patch missing-home.patch: skip tilde expansion tests if getpwuid()
    returns a home directory and this directory doesn't exist
    (closes: #615963).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Mar 2011 17:03:22 +0100

libvendorlib-perl (0.10-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 15 Feb 2011 23:15:29 +0000

libvendorlib-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #609172)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 07 Jan 2011 18:18:08 +0000
