=== debian/watch ===
version=3
http://search.cpan.org/dist/vendorlib/   .*/vendorlib-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
