=== debian/control ===
Source: libvendorlib-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/vendorlib
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libvendorlib-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libvendorlib-perl
Testsuite: autopkgtest-pkg-perl

Package: libvendorlib-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: pragma to enforce only core and vendor libraries are used
 In a system distribution such as Debian, it may be advisable for Perl programs
 to ignore the user's CPAN-installed modules and only use the
 distribution-provided modules to avoid possible breakage with newer and
 unpackaged versions of modules.
 .
 To that end, this pragma will replace your @INC with only the core and vendor
 @INC paths, ignoring site_perl and $ENV{PERL5LIB} entirely.
 .
 It is recommended that you put 'use vendorlib;' as the first statement in your
 program, before even 'use strict;' and 'use warnings;'.
