=== debian/watch ===
version=4
https://metacpan.org/release/vendorlib   .*/vendorlib-v?@ANY_VERSION@@ARCHIVE_EXT@$
